Bug 1031620 - Error after importing SY quickstart jca-outbound-activemq into JBDS
Error after importing SY quickstart jca-outbound-activemq into JBDS
Status: CLOSED WONTFIX
Product: JBoss Fuse Service Works 6
Classification: JBoss
Component: Examples, Tooling (Show other bugs)
6.0.0
Unspecified Unspecified
unspecified Severity medium
: ---
: ---
Assigned To: Brian Fitzpatrick
Jiri Sedlacek
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-11-18 07:02 EST by Andrej Podhradsky
Modified: 2015-08-02 19:45 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-12-17 13:49:24 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker SWITCHYARD-1857 Major Closed Error after importing SY quickstart jca-outbound-activemq into JBDS 2014-06-16 19:47:56 EDT

  None (edit)
Description Andrej Podhradsky 2013-11-18 07:02:35 EST
Description of problem:
After importing the quickstart 'jca-outbound-activemq' there are the following errors:

Required Capability Missing: The "Bean" capability should be configured on the project when using this type of implementation.

Version-Release number of selected component (if applicable):
ER6

How reproducible:
always

Steps to Reproduce:
1. Import the quickstart into JBDS as Maven project

Actual results:


Expected results:


Additional info:
Comment 1 JBoss JIRA Server 2013-11-21 14:33:38 EST
Brian Fitzpatrick <bfitzpat@redhat.com> made a comment on jira SWITCHYARD-1857

Patch adds the bean component to the pom.xml
Comment 2 Andrej Podhradsky 2013-12-17 09:42:42 EST
Now, the quickstart is missing in FSW 6.0.0.ER7
Comment 3 Keith Babo 2013-12-17 13:49:24 EST
Deliberately excluded from FSW 6.
Comment 4 JBoss JIRA Server 2014-02-13 09:32:33 EST
Brian Fitzpatrick <bfitzpat@redhat.com> updated the status of jira SWITCHYARD-1857 to Resolved
Comment 5 JBoss JIRA Server 2014-06-16 19:47:57 EDT
Keith Babo <kbabo@redhat.com> updated the status of jira SWITCHYARD-1857 to Closed

Note You need to log in before you can comment on or make changes to this bug.